## org.omg.PortableInterceptor
Interface ORBInitializerOperations

All Known Subinterfaces:
  ORBInitializer

public interface ORBInitializerOperations

Interface definition : ORBInitializer

Author:
  OpenORB Compiler

Method Summary
`void` `post_init(ORBInitInfo info)` Operation post_init
`void` `pre_init(ORBInitInfo info)` Operation pre_init

Method Detail

### pre_init

    public void pre_init(ORBInitInfo info)

  Operation pre_init

### post_init

    public void post_init(ORBInitInfo info)

  Operation post_init